View Issue Details

IDProjectCategoryView StatusLast Update
0014480CentOS-7kernelpublic2018-02-12 10:45
Reporterjunaid.riaz 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014480: [abrt] kernel: WARNING: at drivers/gpu/drm/i915/intel_display.c:11917 intel_crtc_set_config+0xb15/0xff0 [i915]()
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: at drivers/gpu/drm/i915/intel_display.c:11917 intel_crtc_set_config+0xb15/0xff0 [i915]()
WARN_ON(!set->fb && (set->num_connectors != 0))
Modules linked in:
 i915 nouveau crct10dif_pclmul crct10dif_common mxm_wmi crc32c_intel ttm ahci i2c_algo_bit libahci drm_kms_helper serio_raw libata drm r8169 mii i2c_core video wmi dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 300 Comm: plymouthd Not tainted 3.10.0-327.el7.x86_64 #1
Hardware name: Hewlett-Packard HP ENVY 15 Notebook PC /229C, BIOS F.34 12/19/2014
 ffff8800359c3c50 00000000c69eacd6 ffff8800359c3c08 ffffffff816351f1
 ffff8800359c3c40 ffffffff8107b200 ffff8800354c8de0 ffff880442c4c330
 ffff880442c4c348 ffff88003582eb40 ffff880442c4c000 ffff8800359c3ca8
Call Trace:
 [<ffffffff816351f1>] dump_stack+0x19/0x1b
 [<ffffffff8107b200>] warn_slowpath_common+0x70/0xb0
 [<ffffffff8107b29c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa008eb83>] ? drm_atomic_state_alloc+0x133/0x200 [drm]
 [<ffffffffa0392675>] intel_crtc_set_config+0xb15/0xff0 [i915]
 [<ffffffffa008da7b>] ? kfree_state+0x4b/0x50 [drm]
 [<ffffffffa008dc28>] ? drm_atomic_state_free+0x28/0x50 [drm]
 [<ffffffffa007ddb7>] drm_mode_set_config_internal+0x67/0x100 [drm]
 [<ffffffffa00d0508>] restore_fbdev_mode+0xc8/0xf0 [drm_kms_helper]
 [<ffffffffa00d23f5>] drm_fb_helper_restore_fbdev_mode_unlocked+0x25/0x70 [drm_kms_helper]
 [<ffffffffa03a159e>] intel_fbdev_restore_mode+0x1e/0x50 [i915]
 [<ffffffffa03c7f3e>] i915_driver_lastclose+0xe/0x20 [i915]
 [<ffffffffa0070d9e>] drm_lastclose+0x2e/0x130 [drm]
 [<ffffffffa0071178>] drm_release+0x2d8/0x4d0 [drm]
 [<ffffffff811e0329>] __fput+0xe9/0x270
 [<ffffffff811e05ee>] ____fput+0xe/0x10
 [<ffffffff810a22d7>] task_work_run+0xa7/0xe0
 [<ffffffff81014b12>] do_notify_resume+0x92/0xb0
 [<ffffffff81645bbd>] int_signal+0x12/0x17
Additional Informationreporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-327.el7.x86_64
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashebc3658360912824f7adf70fd413950c3d12ab81
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/6a47a0e5db8748ab01f41197d7063fb6f141a6d3

Activities

junaid.riaz

junaid.riaz

2018-02-12 10:45

reporter  

backtrace (1,800 bytes)
WARNING: at drivers/gpu/drm/i915/intel_display.c:11917 intel_crtc_set_config+0xb15/0xff0 [i915]()
WARN_ON(!set->fb && (set->num_connectors != 0))
Modules linked in:
 i915 nouveau crct10dif_pclmul crct10dif_common mxm_wmi crc32c_intel ttm ahci i2c_algo_bit libahci drm_kms_helper serio_raw libata drm r8169 mii i2c_core video wmi dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 300 Comm: plymouthd Not tainted 3.10.0-327.el7.x86_64 #1
Hardware name: Hewlett-Packard HP ENVY 15 Notebook PC /229C, BIOS F.34 12/19/2014
 ffff8800359c3c50 00000000c69eacd6 ffff8800359c3c08 ffffffff816351f1
 ffff8800359c3c40 ffffffff8107b200 ffff8800354c8de0 ffff880442c4c330
 ffff880442c4c348 ffff88003582eb40 ffff880442c4c000 ffff8800359c3ca8
Call Trace:
 [<ffffffff816351f1>] dump_stack+0x19/0x1b
 [<ffffffff8107b200>] warn_slowpath_common+0x70/0xb0
 [<ffffffff8107b29c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa008eb83>] ? drm_atomic_state_alloc+0x133/0x200 [drm]
 [<ffffffffa0392675>] intel_crtc_set_config+0xb15/0xff0 [i915]
 [<ffffffffa008da7b>] ? kfree_state+0x4b/0x50 [drm]
 [<ffffffffa008dc28>] ? drm_atomic_state_free+0x28/0x50 [drm]
 [<ffffffffa007ddb7>] drm_mode_set_config_internal+0x67/0x100 [drm]
 [<ffffffffa00d0508>] restore_fbdev_mode+0xc8/0xf0 [drm_kms_helper]
 [<ffffffffa00d23f5>] drm_fb_helper_restore_fbdev_mode_unlocked+0x25/0x70 [drm_kms_helper]
 [<ffffffffa03a159e>] intel_fbdev_restore_mode+0x1e/0x50 [i915]
 [<ffffffffa03c7f3e>] i915_driver_lastclose+0xe/0x20 [i915]
 [<ffffffffa0070d9e>] drm_lastclose+0x2e/0x130 [drm]
 [<ffffffffa0071178>] drm_release+0x2d8/0x4d0 [drm]
 [<ffffffff811e0329>] __fput+0xe9/0x270
 [<ffffffff811e05ee>] ____fput+0xe/0x10
 [<ffffffff810a22d7>] task_work_run+0xa7/0xe0
 [<ffffffff81014b12>] do_notify_resume+0x92/0xb0
 [<ffffffff81645bbd>] int_signal+0x12/0x17
backtrace (1,800 bytes)
dmesg (65,949 bytes)
[    0.000000] CPU0 microcode updated early to revision 0x18, date = 2014-12-05
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-327.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.3 20140911 (Red Hat 4.8.3-9) (GCC) ) #1 SMP Thu Nov 19 22:10:57 UTC 2015
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009c8befff] usable
[    0.000000] BIOS-e820: [mem 0x000000009c8bf000-0x000000009cdbefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009cdbf000-0x000000009cfbefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009cfbf000-0x000000009cffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009cfff000-0x000000009cffffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009d000000-0x000000009fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffa00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000045effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Hewlett-Packard HP ENVY 15 Notebook PC /229C, BIOS F.34 12/19/2014
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] AGP: No AGP bridge found
[    0.000000] e820: last_pfn = 0x45f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7800000000 write-back
[    0.000000]   1 base 009D000000 mask 7FFF000000 uncachable
[    0.000000]   2 base 009E000000 mask 7FFE000000 uncachable
[    0.000000]   3 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   4 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 32GB, type WB
[    0.000000] reg 1, base: 2512MB, range: 16MB, type UC
[    0.000000] reg 2, base: 2528MB, range: 32MB, type UC
[    0.000000] reg 3, base: 2560MB, range: 512MB, type UC
[    0.000000] reg 4, base: 3GB, range: 1GB, type UC
[    0.000000] total RAM covered: 31184M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 512MB, type WB
[    0.000000] reg 2, base: 2512MB, range: 16MB, type UC
[    0.000000] reg 3, base: 2528MB, range: 32MB, type UC
[    0.000000] reg 4, base: 4GB, range: 4GB, type WB
[    0.000000] reg 5, base: 8GB, range: 8GB, type WB
[    0.000000] reg 6, base: 16GB, range: 16GB, type WB
[    0.000000] e820: update [mem 0x9d000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0x9d000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe1b0-0x000fe1bf] mapped at [ffff8800000fe1b0]
[    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01f32000, 0x01f32fff] PGTABLE
[    0.000000] BRK [0x01f33000, 0x01f33fff] PGTABLE
[    0.000000] BRK [0x01f34000, 0x01f34fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x45ee00000-0x45effffff]
[    0.000000]  [mem 0x45ee00000-0x45effffff] page 2M
[    0.000000] BRK [0x01f35000, 0x01f35fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x45c000000-0x45edfffff]
[    0.000000]  [mem 0x45c000000-0x45edfffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x400000000-0x45bffffff]
[    0.000000]  [mem 0x400000000-0x43fffffff] page 1G
[    0.000000]  [mem 0x440000000-0x45bffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0x9c8befff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0x3fffffff] page 2M
[    0.000000]  [mem 0x40000000-0x7fffffff] page 1G
[    0.000000]  [mem 0x80000000-0x9c7fffff] page 2M
[    0.000000]  [mem 0x9c800000-0x9c8befff] page 4k
[    0.000000] init_memory_mapping: [mem 0x9cfff000-0x9cffffff]
[    0.000000]  [mem 0x9cfff000-0x9cffffff] page 4k
[    0.000000] BRK [0x01f36000, 0x01f36fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x100000000-0x3ffffffff]
[    0.000000]  [mem 0x100000000-0x3ffffffff] page 1G
[    0.000000] RAMDISK: [mem 0x345ae000-0x362cefff]
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 000000009cfca188 000C4 (v01 HPQOEM SLIC-MPC 00000001      01000013)
[    0.000000] ACPI: FACP 000000009cfef000 0010C (v05 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI Error: Gpe0Block - 32-bit FADT register is too long (32 bytes, 256 bits) to convert to GAS struct - 255 bits max, truncating (20130517/tbfadt-202)
[    0.000000] ACPI: DSDT 000000009cfdc000 0ED80 (v02 HPQOEM SLIC-MPC 00000000 ACPI 00040000)
[    0.000000] ACPI: FACS 000000009cfb9000 00040
[    0.000000] ACPI: UEFI 000000009cffd000 00236 (v01 HPQOEM 229C     00000001 HP   00040000)
[    0.000000] ACPI: UEFI 000000009cffc000 00042 (v01 HPQOEM 229C     00000000 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cff5000 069C1 (v01 HPQOEM 229C     00001000 ACPI 00040000)
[    0.000000] ACPI: MSDM 000000009cff4000 00055 (v03 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: ASF! 000000009cff3000 000A5 (v32 HPQOEM 229C     00000001 HP   00040000)
[    0.000000] ACPI: ASPT 000000009cff2000 00034 (v07 HPQOEM 229C     00000001 HP   00040000)
[    0.000000] ACPI: BOOT 000000009cff1000 00028 (v01 HPQOEM 229C     00000001 HP   00040000)
[    0.000000] ACPI: DBGP 000000009cff0000 00034 (v01 HPQOEM 229C     00000001 HP   00040000)
[    0.000000] ACPI: HPET 000000009cfee000 00038 (v01 HPQOEM 229C     00000001 HP   00040000)
[    0.000000] ACPI: LPIT 000000009cfed000 00094 (v01 HPQOEM 229C     00000000 HP   00040000)
[    0.000000] ACPI: APIC 000000009cfec000 0008C (v03 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: MCFG 000000009cfeb000 0003C (v01 HPQOEM 229C     00000001 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfda000 0143D (v02 HPQOEM 229C     00001000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009cfd9000 00539 (v02 HPQOEM 229C     00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009cfd8000 00B74 (v02 HPQOEM 229C     00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009cfd2000 05BEE (v02 HPQOEM 229C     00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009cfce000 036E1 (v01 HPQOEM 229C     00001000 ACPI 00040000)
[    0.000000] ACPI: DMAR 000000009cfcd000 000A8 (v01 HPQOEM 229C     00000001 HP   00040000)
[    0.000000] ACPI: FPDT 000000009cfcc000 00044 (v01 HPQOEM SLIC-MPC 00000002 HP   00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000045effffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x45effffff]
[    0.000000]   NODE_DATA [mem 0x45efd7000-0x45effdfff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 16312MB)
[    0.000000]  [ffffea0000000000-ffffea00117fffff] PMD -> [ffff88044e600000-ffff88045e5fffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x45effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x9c8befff]
[    0.000000]   node   0: [mem 0x9cfff000-0x9cffffff]
[    0.000000]   node   0: [mem 0x100000000-0x45effffff]
[    0.000000] On node 0 totalpages: 4175965
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9955 pages used for memmap
[    0.000000]   DMA32 zone: 637120 pages, LIFO batch:31
[    0.000000]   Normal zone: 55232 pages used for memmap
[    0.000000]   Normal zone: 3534848 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics stolen memory at 0x9e000000-0x9fffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0xff] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-39
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9c8bf000-0x9cdbefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cdbf000-0x9cfbefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cfbf000-0x9cffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9d000000-0x9fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xa0000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb04000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffa00000-0xffffffff]
[    0.000000] e820: [mem 0xa0000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 31 pages/cpu @ffff88045ec00000 s87168 r8192 d31616 u262144
[    0.000000] pcpu-alloc: s87168 r8192 d31616 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4110693
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
[    0.000000] AGP: Checking aperture...
[    0.000000] AGP: No AGP bridge found
[    0.000000] Memory: 16163888k/18333696k available (6440k kernel code, 1629836k absent, 539972k reserved, 4266k data, 1620k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] 	Offload RCU callbacks from all CPUs
[    0.000000] 	Offload RCU callbacks from CPUs: 0-7.
[    0.000000] NR_IRQS:327936 nr_irqs:760 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2394.458 MHz processor
[    0.000013] Calibrating delay loop (skipped), value calculated using timer frequency.. 4788.91 BogoMIPS (lpj=2394458)
[    0.000016] pid_max: default: 32768 minimum: 301
[    0.000037] Security Framework initialized
[    0.000042] SELinux:  Initializing.
[    0.000050] SELinux:  Starting in permissive mode
[    0.001214] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.004328] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.005598] Mount-cache hash table entries: 4096
[    0.005767] Initializing cgroup subsys memory
[    0.005774] Initializing cgroup subsys devices
[    0.005775] Initializing cgroup subsys freezer
[    0.005777] Initializing cgroup subsys net_cls
[    0.005778] Initializing cgroup subsys blkio
[    0.005779] Initializing cgroup subsys perf_event
[    0.005780] Initializing cgroup subsys hugetlb
[    0.005809] CPU: Physical Processor ID: 0
[    0.005810] CPU: Processor Core ID: 0
[    0.005814] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.006827] mce: CPU supports 7 MCE banks
[    0.006838] CPU0: Thermal monitoring enabled (TM1)
[    0.006848] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
tlb_flushall_shift: 6
[    0.007188] Freeing SMP alternatives: 28k freed
[    0.008098] ACPI: Core revision 20130517
[    0.020674] ACPI: All ACPI Tables successfully acquired
[    0.022126] ftrace: allocating 24585 entries in 97 pages
[    0.032407] dmar: Host address width 39
[    0.032409] dmar: DRHD base: 0x000000fed90000 flags: 0x0
[    0.032414] dmar: IOMMU 0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e1ff0505e
[    0.032415] dmar: DRHD base: 0x000000fed91000 flags: 0x1
[    0.032420] dmar: IOMMU 1: reg_base_addr fed91000 ver 1:0 cap d2008c20660462 ecap f010da
[    0.032421] dmar: RMRR base: 0x0000009cd94000 end: 0x0000009cdb3fff
[    0.032423] dmar: RMRR base: 0x0000009d800000 end: 0x0000009fffffff
[    0.032546] IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.032547] HPET id 0 under DRHD base 0xfed91000
[    0.032548] Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.032548] Your BIOS is broken and requested that x2apic be disabled.
This will slightly decrease performance.
Use 'intremap=no_x2apic_optout' to override BIOS request.
[    0.032757] Enabled IRQ remapping in xapic mode
[    0.032758] x2apic not enabled, IRQ remapping is in xapic mode
[    0.033350] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.043360] smpboot: CPU0: Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz (fam: 06, model: 3d, stepping: 04)
[    0.043366] TSC deadline timer enabled
[    0.043385] Performance Events: PEBS fmt2+, 16-deep LBR, Broadwell events, full-width counters, Intel PMU driver.
[    0.043404] ... version:                3
[    0.043405] ... bit width:              48
[    0.043406] ... generic registers:      4
[    0.043406] ... value mask:             0000ffffffffffff
[    0.043407] ... max period:             0000ffffffffffff
[    0.043408] ... fixed-purpose events:   3
[    0.043409] ... event mask:             000000070000000f
[    0.056674] CPU1 microcode updated early to revision 0x18, date = 2014-12-05
[    0.059915] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.044704] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.088628] Brought up 4 CPUs
[    0.088631] smpboot: Total of 4 processors activated (19155.66 BogoMIPS)
[    0.093093] devtmpfs: initialized
[    0.095557] EVM: security.selinux
[    0.095558] EVM: security.ima
[    0.095559] EVM: security.capability
[    0.095611] PM: Registering ACPI NVS region [mem 0x9cdbf000-0x9cfbefff] (2097152 bytes)
[    0.096355] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.096442] NET: Registered protocol family 16
[    0.096604] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.096606] ACPI: bus type PCI registered
[    0.096607] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.096654] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.096656] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.096995] PCI: Using configuration type 1 for base access
[    0.097927] ACPI: Added _OSI(Module Device)
[    0.097928] ACPI: Added _OSI(Processor Device)
[    0.097930] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.097931] ACPI: Added _OSI(Processor Aggregator Device)
[    0.100162] ACPI: EC: Look up EC in DSDT
[    0.102761] ACPI: Executed 4 blocks of module-level executable AML code
[    0.106814] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.108097] ACPI: SSDT 000000009cce0918 003D3 (v02  PmRef  Cpu0Cst 00003001 INTL 20130117)
[    0.108650] ACPI: Dynamic OEM Table Load:
[    0.108651] ACPI: SSDT           (null) 003D3 (v02  PmRef  Cpu0Cst 00003001 INTL 20130117)
[    0.110107] ACPI: SSDT 000000009cce1618 005AA (v02  PmRef    ApIst 00003000 INTL 20130117)
[    0.110729] ACPI: Dynamic OEM Table Load:
[    0.110731] ACPI: SSDT           (null) 005AA (v02  PmRef    ApIst 00003000 INTL 20130117)
[    0.112985] ACPI: SSDT 000000009ccdfd98 00119 (v02  PmRef    ApCst 00003000 INTL 20130117)
[    0.113533] ACPI: Dynamic OEM Table Load:
[    0.113535] ACPI: SSDT           (null) 00119 (v02  PmRef    ApCst 00003000 INTL 20130117)
[    0.174862] ACPI: Interpreter enabled
[    0.174871] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    0.174877] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.174896] ACPI: (supports S0 S3 S4 S5)
[    0.174897] ACPI: Using IOAPIC for interrupt routing
[    0.174928] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.182271] ACPI: Power Resource [PC05] (on)
[    0.184938] ACPI: \_PR_.CPU4: failed to get CPU physical ID.
[    0.184942] ACPI: \_PR_.CPU5: failed to get CPU physical ID.
[    0.184945] ACPI: \_PR_.CPU6: failed to get CPU physical ID.
[    0.184948] ACPI: \_PR_.CPU7: failed to get CPU physical ID.
[    0.185190] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.185194] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.185799] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.186610] PCI host bridge to bus 0000:00
[    0.186613] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.186615] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    0.186616] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.186618] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.186619] pci_bus 0000:00: root bus resource [mem 0xa0000000-0xfeafffff]
[    0.186626] pci 0000:00:00.0: [8086:1604] type 00 class 0x060000
[    0.186814] pci 0000:00:02.0: [8086:1616] type 00 class 0x030000
[    0.186825] pci 0000:00:02.0: reg 0x10: [mem 0xc3000000-0xc3ffffff 64bit]
[    0.186831] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.186835] pci 0000:00:02.0: reg 0x20: [io  0x6000-0x603f]
[    0.187016] pci 0000:00:03.0: [8086:160c] type 00 class 0x040300
[    0.187025] pci 0000:00:03.0: reg 0x10: [mem 0xc6210000-0xc6213fff 64bit]
[    0.187232] pci 0000:00:14.0: [8086:9cb1] type 00 class 0x0c0330
[    0.187249] pci 0000:00:14.0: reg 0x10: [mem 0xc6200000-0xc620ffff 64bit]
[    0.187302] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.187457] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.187483] pci 0000:00:16.0: [8086:9cba] type 00 class 0x078000
[    0.187503] pci 0000:00:16.0: reg 0x10: [mem 0xc621a000-0xc621a01f 64bit]
[    0.187567] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.187744] pci 0000:00:1b.0: [8086:9ca0] type 00 class 0x040300
[    0.187760] pci 0000:00:1b.0: reg 0x10: [mem 0xc6214000-0xc6217fff 64bit]
[    0.187813] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.187981] pci 0000:00:1c.0: [8086:9c90] type 01 class 0x060400
[    0.188040] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.188195] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.188218] pci 0000:00:1c.1: [8086:9c92] type 01 class 0x060400
[    0.188279] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.188431] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.188454] pci 0000:00:1c.2: [8086:9c94] type 01 class 0x060400
[    0.188515] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.188667] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.188689] pci 0000:00:1c.3: [8086:9c96] type 01 class 0x060400
[    0.188750] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.188912] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.188934] pci 0000:00:1c.4: [8086:9c98] type 01 class 0x060400
[    0.188995] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.189176] pci 0000:00:1f.0: [8086:9cc3] type 00 class 0x060100
[    0.189453] pci 0000:00:1f.2: [8086:9c83] type 00 class 0x010601
[    0.189466] pci 0000:00:1f.2: reg 0x10: [io  0x6088-0x608f]
[    0.189472] pci 0000:00:1f.2: reg 0x14: [io  0x6094-0x6097]
[    0.189479] pci 0000:00:1f.2: reg 0x18: [io  0x6080-0x6087]
[    0.189485] pci 0000:00:1f.2: reg 0x1c: [io  0x6090-0x6093]
[    0.189491] pci 0000:00:1f.2: reg 0x20: [io  0x6060-0x607f]
[    0.189497] pci 0000:00:1f.2: reg 0x24: [mem 0xc6218000-0xc62187ff]
[    0.189529] pci 0000:00:1f.2: PME# supported from D3hot
[    0.189693] pci 0000:00:1f.3: [8086:9ca2] type 00 class 0x0c0500
[    0.189706] pci 0000:00:1f.3: reg 0x10: [mem 0xc6219000-0xc62190ff 64bit]
[    0.189724] pci 0000:00:1f.3: reg 0x20: [io  0x6040-0x605f]
[    0.189938] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.189985] pci 0000:00:1c.1: PCI bridge to [bus 02-07]
[    0.189988] pci 0000:00:1c.1:   bridge window [io  0x5000-0x5fff]
[    0.189991] pci 0000:00:1c.1:   bridge window [mem 0xc5000000-0xc5ffffff]
[    0.189995] pci 0000:00:1c.1:   bridge window [mem 0xc2000000-0xc2ffffff 64bit pref]
[    0.190075] pci 0000:08:00.0: [14e4:4365] type 00 class 0x028000
[    0.190100] pci 0000:08:00.0: reg 0x10: [mem 0xc6100000-0xc6107fff 64bit]
[    0.190236] pci 0000:08:00.0: supports D1 D2
[    0.190238] pci 0000:08:00.0: PME# supported from D0 D3hot D3cold
[    0.190267] pci 0000:08:00.0: System wakeup disabled by ACPI
[    0.193225] pci 0000:00:1c.2: PCI bridge to [bus 08]
[    0.193229] pci 0000:00:1c.2:   bridge window [mem 0xc6100000-0xc61fffff]
[    0.193293] pci 0000:09:00.0: [10ec:8168] type 00 class 0x020000
[    0.193311] pci 0000:09:00.0: reg 0x10: [io  0x4000-0x40ff]
[    0.193337] pci 0000:09:00.0: reg 0x18: [mem 0xc6004000-0xc6004fff 64bit]
[    0.193354] pci 0000:09:00.0: reg 0x20: [mem 0xc6000000-0xc6003fff 64bit]
[    0.193444] pci 0000:09:00.0: supports D1 D2
[    0.193445] pci 0000:09:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.193475] pci 0000:09:00.0: System wakeup disabled by ACPI
[    0.195216] pci 0000:00:1c.3: PCI bridge to [bus 09]
[    0.195218] pci 0000:00:1c.3:   bridge window [io  0x4000-0x4fff]
[    0.195221] pci 0000:00:1c.3:   bridge window [mem 0xc6000000-0xc60fffff]
[    0.195281] pci 0000:0a:00.0: [10de:1341] type 00 class 0x030200
[    0.195295] pci 0000:0a:00.0: reg 0x10: [mem 0xc4000000-0xc4ffffff]
[    0.195308] pci 0000:0a:00.0: reg 0x14: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.195321] pci 0000:0a:00.0: reg 0x1c: [mem 0xc0000000-0xc1ffffff 64bit pref]
[    0.195330] pci 0000:0a:00.0: reg 0x24: [io  0x3000-0x307f]
[    0.195339] pci 0000:0a:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.195410] pci 0000:0a:00.0: System wakeup disabled by ACPI
[    0.197222] pci 0000:00:1c.4: PCI bridge to [bus 0a]
[    0.197225] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
[    0.197228] pci 0000:00:1c.4:   bridge window [mem 0xc4000000-0xc4ffffff]
[    0.197232] pci 0000:00:1c.4:   bridge window [mem 0xb0000000-0xc1ffffff 64bit pref]
[    0.197274] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
[    0.198109] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *7
[    0.198152] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.198192] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.198234] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.198274] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.198313] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.198353] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.198392] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.198509] ACPI: Enabled 6 GPEs in block 00 to 7F
[    0.198559] ACPI: EC: GPE = 0x8, I/O: command/status = 0x66, data = 0x62
[    0.198637] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.198640] vgaarb: loaded
[    0.198641] vgaarb: bridge control possible 0000:00:02.0
[    0.198698] SCSI subsystem initialized
[    0.198720] ACPI: bus type USB registered
[    0.198732] usbcore: registered new interface driver usbfs
[    0.198737] usbcore: registered new interface driver hub
[    0.198755] usbcore: registered new device driver usb
[    0.198821] PCI: Using ACPI for IRQ routing
[    0.203915] PCI: pci_cache_line_size set to 64 bytes
[    0.203951] e820: reserve RAM buffer [mem 0x0009e800-0x0009ffff]
[    0.203952] e820: reserve RAM buffer [mem 0x9c8bf000-0x9fffffff]
[    0.203954] e820: reserve RAM buffer [mem 0x9d000000-0x9fffffff]
[    0.203955] e820: reserve RAM buffer [mem 0x45f000000-0x45fffffff]
[    0.204035] NetLabel: Initializing
[    0.204036] NetLabel:  domain hash size = 128
[    0.204037] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.204047] NetLabel:  unlabeled traffic allowed by default
[    0.204077] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.204081] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.206099] Switching to clocksource hpet
[    0.210125] pnp: PnP ACPI init
[    0.210133] ACPI: bus type PNP registered
[    0.210241] pnp 00:00: Plug and Play ACPI device, IDs HPQ6007 (active)
[    0.210441] pnp 00:01: [dma 4]
[    0.210452] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.210467] pnp 00:02: Plug and Play ACPI device, IDs INT0800 (active)
[    0.210550] pnp 00:03: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.210602] system 00:04: [io  0x0680-0x069f] has been reserved
[    0.210604] system 00:04: [io  0xffff] has been reserved
[    0.210606] system 00:04: [io  0xffff] has been reserved
[    0.210607] system 00:04: [io  0xffff] has been reserved
[    0.210609] system 00:04: [io  0x1800-0x18fe] could not be reserved
[    0.210610] system 00:04: [io  0x164e-0x164f] has been reserved
[    0.210612] system 00:04: [io  0x0454-0x0457] has been reserved
[    0.210613] system 00:04: [io  0x0380-0x0387] has been reserved
[    0.210616] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.210652] pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.210691] pnp 00:06: Plug and Play ACPI device, IDs HPQ8001 PNP0303 (active)
[    0.210716] pnp 00:07: Plug and Play ACPI device, IDs SYN1ec9 SYN1e00 SYN0002 PNP0f13 (active)
[    0.210930] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.210932] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.210934] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.210935] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.210937] system 00:08: [mem 0xe0000000-0xefffffff] has been reserved
[    0.210938] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.210940] system 00:08: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.210941] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.210943] system 00:08: [mem 0xff000000-0xffffffff] could not be reserved
[    0.210945] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.210946] system 00:08: [mem 0xa0010000-0xa001ffff] has been reserved
[    0.210948] system 00:08: [mem 0xa0000000-0xa000ffff] has been reserved
[    0.210949] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.211298] pnp: PnP ACPI: found 9 devices
[    0.211299] ACPI: bus type PNP unregistered
[    0.217038] pci 0000:0a:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.217068] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.217077] pci 0000:00:1c.1: PCI bridge to [bus 02-07]
[    0.217079] pci 0000:00:1c.1:   bridge window [io  0x5000-0x5fff]
[    0.217083] pci 0000:00:1c.1:   bridge window [mem 0xc5000000-0xc5ffffff]
[    0.217086] pci 0000:00:1c.1:   bridge window [mem 0xc2000000-0xc2ffffff 64bit pref]
[    0.217091] pci 0000:00:1c.2: PCI bridge to [bus 08]
[    0.217095] pci 0000:00:1c.2:   bridge window [mem 0xc6100000-0xc61fffff]
[    0.217101] pci 0000:00:1c.3: PCI bridge to [bus 09]
[    0.217103] pci 0000:00:1c.3:   bridge window [io  0x4000-0x4fff]
[    0.217106] pci 0000:00:1c.3:   bridge window [mem 0xc6000000-0xc60fffff]
[    0.217114] pci 0000:0a:00.0: BAR 6: no space for [mem size 0x00080000 pref]
[    0.217119] pci 0000:0a:00.0: BAR 6: failed to assign [mem size 0x00080000 pref]
[    0.217120] pci 0000:00:1c.4: PCI bridge to [bus 0a]
[    0.217122] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
[    0.217126] pci 0000:00:1c.4:   bridge window [mem 0xc4000000-0xc4ffffff]
[    0.217129] pci 0000:00:1c.4:   bridge window [mem 0xb0000000-0xc1ffffff 64bit pref]
[    0.217135] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.217136] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.217137] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.217139] pci_bus 0000:00: resource 7 [mem 0xa0000000-0xfeafffff]
[    0.217140] pci_bus 0000:02: resource 0 [io  0x5000-0x5fff]
[    0.217142] pci_bus 0000:02: resource 1 [mem 0xc5000000-0xc5ffffff]
[    0.217143] pci_bus 0000:02: resource 2 [mem 0xc2000000-0xc2ffffff 64bit pref]
[    0.217144] pci_bus 0000:08: resource 1 [mem 0xc6100000-0xc61fffff]
[    0.217146] pci_bus 0000:09: resource 0 [io  0x4000-0x4fff]
[    0.217147] pci_bus 0000:09: resource 1 [mem 0xc6000000-0xc60fffff]
[    0.217149] pci_bus 0000:0a: resource 0 [io  0x3000-0x3fff]
[    0.217150] pci_bus 0000:0a: resource 1 [mem 0xc4000000-0xc4ffffff]
[    0.217151] pci_bus 0000:0a: resource 2 [mem 0xb0000000-0xc1ffffff 64bit pref]
[    0.217179] NET: Registered protocol family 2
[    0.217372] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.217579] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.217690] TCP: Hash tables configured (established 131072 bind 65536)
[    0.217708] TCP: reno registered
[    0.217727] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.217775] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.217840] NET: Registered protocol family 1
[    0.217854] pci 0000:00:02.0: Boot video device
[    0.219246] PCI: CLS 64 bytes, default 64
[    0.219284] Unpacking initramfs...
[    0.651202] Freeing initrd memory: 29828k freed
[    0.655216] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.655219] software IO TLB [mem 0x988bf000-0x9c8bf000] (64MB) mapped at [ffff8800988bf000-ffff88009c8befff]
[    0.655263] Simple Boot Flag at 0x44 set to 0x1
[    0.655609] microcode: CPU0 sig=0x306d4, pf=0x40, revision=0x18
[    0.655615] microcode: CPU1 sig=0x306d4, pf=0x40, revision=0x18
[    0.655622] microcode: CPU2 sig=0x306d4, pf=0x40, revision=0x18
[    0.655627] microcode: CPU3 sig=0x306d4, pf=0x40, revision=0x18
[    0.655650] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.655707] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.655749] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.655896] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.655915] Initialise system trusted keyring
[    0.655969] audit: initializing netlink socket (disabled)
[    0.655977] type=2000 audit(1517727039.641:1): initialized
[    0.677924] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.677925] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.678736] zpool: loaded
[    0.678740] zbud: loaded
[    0.678900] VFS: Disk quotas dquot_6.5.2
[    0.678921] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.679056] msgmni has been set to 31628
[    0.679099] Key type big_key registered
[    0.679102] SELinux:  Registering netfilter hooks
[    0.679620] NET: Registered protocol family 38
[    0.679628] Key type asymmetric registered
[    0.679630] Asymmetric key parser 'x509' registered
[    0.679656] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    0.679686] io scheduler noop registered
[    0.679689] io scheduler deadline registered (default)
[    0.679707] io scheduler cfq registered
[    0.679898] pcieport 0000:00:1c.0: irq 42 for MSI/MSI-X
[    0.680034] pcieport 0000:00:1c.1: irq 43 for MSI/MSI-X
[    0.680171] pcieport 0000:00:1c.2: irq 44 for MSI/MSI-X
[    0.680295] pcieport 0000:00:1c.3: irq 45 for MSI/MSI-X
[    0.680415] pcieport 0000:00:1c.4: irq 46 for MSI/MSI-X
[    0.680479] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.680482] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
[    0.680499] pcieport 0000:00:1c.1: Signaling PME through PCIe PME interrupt
[    0.680503] pcie_pme 0000:00:1c.1:pcie01: service driver pcie_pme loaded
[    0.680513] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
[    0.680515] pci 0000:08:00.0: Signaling PME through PCIe PME interrupt
[    0.680517] pcie_pme 0000:00:1c.2:pcie01: service driver pcie_pme loaded
[    0.680527] pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
[    0.680528] pci 0000:09:00.0: Signaling PME through PCIe PME interrupt
[    0.680531] pcie_pme 0000:00:1c.3:pcie01: service driver pcie_pme loaded
[    0.680541] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    0.680543] pci 0000:0a:00.0: Signaling PME through PCIe PME interrupt
[    0.680545] pcie_pme 0000:00:1c.4:pcie01: service driver pcie_pme loaded
[    0.680559] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.680568] pciehp 0000:00:1c.1:pcie04: Slot #1 AttnBtn- AttnInd- PwrInd- PwrCtrl- MRL- Interlock- NoCompl+ LLActRep+
[    0.680591] pciehp 0000:00:1c.1:pcie04: service driver pciehp loaded
[    0.680594] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.680642] intel_idle: MWAIT substates: 0x11142120
[    0.680643] intel_idle: v0.4 model 0x3D
[    0.680644] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.681016] ACPI: AC Adapter [ADP1] (on-line)
[    0.681082] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.657295] tsc: Refined TSC clocksource calibration: 2394.457 MHz
[    1.657297] Switching to clocksource tsc
[    1.681510] ACPI: Lid Switch [LID0]
[    1.681544] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.681547] ACPI: Power Button [PWRB]
[    1.681572] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.681574] ACPI: Power Button [PWRF]
[    1.681620] ACPI: Requesting acpi_cpufreq
[    1.682638] [Firmware Bug]: Invalid critical threshold (0)
[    1.684783] thermal LNXTHERM:00: registered as thermal_zone0
[    1.684784] ACPI: Thermal Zone [TZ01] (33 C)
[    1.684837] GHES: HEST is not enabled!
[    1.684889] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.693748] Non-volatile memory driver v1.3
[    1.693753] Linux agpgart interface v0.103
[    1.693824] crash memory driver: version 1.1
[    1.693854] rdac: device handler registered
[    1.693879] hp_sw: device handler registered
[    1.693883] emc: device handler registered
[    1.693886] alua: device handler registered
[    1.693914] libphy: Fixed MDIO Bus: probed
[    1.694040] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.694063] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.694137] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    1.694142] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.694160] xhci_hcd 0000:00:14.0: irq 47 for MSI/MSI-X
[    1.694231] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.694233] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.694235] usb usb1: Product: xHCI Host Controller
[    1.694236] usb usb1: Manufacturer: Linux 3.10.0-327.el7.x86_64 xhci-hcd
[    1.694237] usb usb1: SerialNumber: 0000:00:14.0
[    1.694318] hub 1-0:1.0: USB hub found
[    1.694333] hub 1-0:1.0: 11 ports detected
[    1.696561] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.696586] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.696612] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    1.696613] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.696614] usb usb2: Product: xHCI Host Controller
[    1.696616] usb usb2: Manufacturer: Linux 3.10.0-327.el7.x86_64 xhci-hcd
[    1.696617] usb usb2: SerialNumber: 0000:00:14.0
[    1.696674] hub 2-0:1.0: USB hub found
[    1.696681] hub 2-0:1.0: 4 ports detected
[    1.705339] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.705344] ehci-pci: EHCI PCI platform driver
[    1.705353] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.705358] ohci-pci: OHCI PCI platform driver
[    1.705365] uhci_hcd: USB Universal Host Controller Interface driver
[    1.705422] usbcore: registered new interface driver usbserial
[    1.705427] usbcore: registered new interface driver usbserial_generic
[    1.705432] usbserial: USB Serial support registered for generic
[    1.705454] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.712483] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.712487] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.712551] mousedev: PS/2 mouse device common for all mice
[    1.712652] rtc_cmos 00:05: RTC can wake from S4
[    1.712770] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    1.712799] rtc_cmos 00:05: alarms up to one month, 242 bytes nvram, hpet irqs
[    1.712852] Intel P-state driver initializing.
[    1.713254] cpuidle: using governor menu
[    1.713661] hidraw: raw HID events driver (C) Jiri Kosina
[    1.713881] usbcore: registered new interface driver usbhid
[    1.713883] usbhid: USB HID core driver
[    1.713958] drop_monitor: Initializing network drop monitor service
[    1.714126] TCP: cubic registered
[    1.714135] Initializing XFRM netlink socket
[    1.714302] NET: Registered protocol family 10
[    1.714713] NET: Registered protocol family 17
[    1.715252] Loading compiled-in X.509 certificates
[    1.715301] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.715356] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.716716] Loaded X.509 cert 'CentOS Linux kernel signing key: 79ad886a113ca0223526336c0f825b8a94296ab3'
[    1.716752] registered taskstats version 1
[    1.721071] Key type trusted registered
[    1.723642] Key type encrypted registered
[    1.724981] IMA: No TPM chip found, activating TPM-bypass!
[    1.725444] rtc_cmos 00:05: setting system clock to 2018-02-04 06:50:41 UTC (1517727041)
[    1.778624] ACPI: Battery Slot [BAT0] (battery present)
[    1.779176] Freeing unused kernel memory: 1620k freed
[    1.782204] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.782306] systemd[1]: Detected architecture x86-64.
[    1.782309] systemd[1]: Running in initial RAM disk.
[    1.782321] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.791160] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.808585] systemd[1]: Reached target Swap.
[    1.808593] systemd[1]: Starting Swap.
[    1.808694] systemd[1]: Created slice -.slice.
[    1.808700] systemd[1]: Starting -.slice.
[    1.808742] systemd[1]: Created slice System Slice.
[    1.808748] systemd[1]: Starting System Slice.
[    1.808754] systemd[1]: Reached target Local File Systems.
[    1.808758] systemd[1]: Starting Local File Systems.
[    1.808785] systemd[1]: Listening on udev Control Socket.
[    1.808790] systemd[1]: Starting udev Control Socket.
[    1.808795] systemd[1]: Reached target Timers.
[    1.808799] systemd[1]: Starting Timers.
[    1.808804] systemd[1]: Reached target Slices.
[    1.808808] systemd[1]: Starting Slices.
[    1.808821] systemd[1]: Listening on udev Kernel Socket.
[    1.808825] systemd[1]: Starting udev Kernel Socket.
[    1.808853] systemd[1]: Listening on Journal Socket.
[    1.808858] systemd[1]: Starting Journal Socket.
[    1.809105] systemd[1]: Starting Journal Service...
[    1.809115] systemd[1]: Reached target Sockets.
[    1.809120] systemd[1]: Starting Sockets.
[    1.809145] systemd[1]: Started dracut ask for additional cmdline parameters.
[    1.809432] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.809758] systemd[1]: Starting Setup Virtual Console...
[    1.810188] systemd[1]: Starting dracut cmdline hook...
[    1.810298] systemd[1]: Started Load Kernel Modules.
[    1.810679] systemd[1]: Starting Apply Kernel Variables...
[    1.811059] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.811602] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.814879] systemd[1]: Started Apply Kernel Variables.
[    1.817174] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.829597] systemd[1]: Started Journal Service.
[    1.901805] device-mapper: uevent: version 1.0.3
[    1.901847] device-mapper: ioctl: 4.33.0-ioctl (2015-8-18) initialised: dm-devel@redhat.com
[    1.939192] wmi: Mapper loaded
[    1.952373] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.952381] r8169 0000:09:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.955026] r8169 0000:09:00.0: irq 48 for MSI/MSI-X
[    1.955447] r8169 0000:09:00.0 eth0: RTL8168g/8111g at 0xffffc9000186e000, d0:bf:9c:82:ee:b0, XID 10900800 IRQ 48
[    1.955450] r8169 0000:09:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.956603] [drm] Initialized drm 1.1.0 20060810
[    1.957843] libata version 3.00 loaded.
[    1.960448] ahci 0000:00:1f.2: version 3.0
[    1.960601] ahci 0000:00:1f.2: irq 49 for MSI/MSI-X
[    1.971553] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0x3 impl SATA mode
[    1.971558] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
[    1.975615] scsi host0: ahci
[    1.975797] scsi host1: ahci
[    1.979374] ACPI Warning: \_SB_.PCI0.RP05.PXSX._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.979431] ACPI Warning: \_SB_.PCI0.RP05.PXSX._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.979621] pci 0000:0a:00.0: optimus capabilities: enabled, status dynamic power, 
[    1.979625] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.RP05.PXSX handle
[    1.979669] nouveau 0000:0a:00.0: enabling device (0106 -> 0107)
[    1.979924] nouveau ![  DEVICE][0000:0a:00.0] unknown Maxwell chipset
[    1.979979] nouveau E[  DEVICE][0000:0a:00.0] unknown chipset, 0x118010a2
[    1.980032] nouveau E[     DRM] failed to create 0x00000080, -22
[    1.980241] nouveau: probe of 0000:0a:00.0 failed with error -22
[    1.980512] scsi host2: ahci
[    1.980609] scsi host3: ahci
[    1.980647] ata1: SATA max UDMA/133 abar m2048@0xc6218000 port 0xc6218100 irq 49
[    1.980650] ata2: SATA max UDMA/133 abar m2048@0xc6218000 port 0xc6218180 irq 49
[    1.980651] ata3: DUMMY
[    1.980653] ata4: DUMMY
[    1.981209] [drm] Memory usable by graphics device = 4096M
[    1.981212] [drm] Replacing VGA console driver
[    1.981791] Console: switching to colour dummy device 80x25
[    1.987628] i915 0000:00:02.0: irq 50 for MSI/MSI-X
[    1.987637] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.987638] [drm] Driver supports precise vblank timestamp query.
[    1.987725] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.012967] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.013548] acpi device:17: registered as cooling_device4
[    2.013725] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input4
[    2.013866] [Firmware Bug]: ACPI(PXSX) defines _DOD but not _DOS
[    2.013876] ACPI: Video Device [PXSX] (multi-head: yes  rom: yes  post: no)
[    2.013995] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:4d/LNXVIDEO:01/input/input5
[    2.014161] [drm] Initialized i915 1.6.0 20150327 for 0000:00:02.0 on minor 0
[    2.029705] ------------[ cut here ]------------
[    2.029734] WARNING: at drivers/gpu/drm/i915/intel_display.c:11917 intel_crtc_set_config+0xb15/0xff0 [i915]()
[    2.029735] WARN_ON(!set->fb && (set->num_connectors != 0))
[    2.029736] Modules linked in:
[    2.029737]  i915 nouveau crct10dif_pclmul crct10dif_common mxm_wmi crc32c_intel ttm ahci i2c_algo_bit libahci drm_kms_helper serio_raw libata drm r8169 mii i2c_core video wmi dm_mirror dm_region_hash dm_log dm_mod
[    2.029749] CPU: 3 PID: 300 Comm: plymouthd Not tainted 3.10.0-327.el7.x86_64 #1
[    2.029750] Hardware name: Hewlett-Packard HP ENVY 15 Notebook PC /229C, BIOS F.34 12/19/2014
[    2.029752]  ffff8800359c3c50 00000000c69eacd6 ffff8800359c3c08 ffffffff816351f1
[    2.029754]  ffff8800359c3c40 ffffffff8107b200 ffff8800354c8de0 ffff880442c4c330
[    2.029756]  ffff880442c4c348 ffff88003582eb40 ffff880442c4c000 ffff8800359c3ca8
[    2.029758] Call Trace:
[    2.029763]  [<ffffffff816351f1>] dump_stack+0x19/0x1b
[    2.029766]  [<ffffffff8107b200>] warn_slowpath_common+0x70/0xb0
[    2.029768]  [<ffffffff8107b29c>] warn_slowpath_fmt+0x5c/0x80
[    2.029782]  [<ffffffffa008eb83>] ? drm_atomic_state_alloc+0x133/0x200 [drm]
[    2.029805]  [<ffffffffa0392675>] intel_crtc_set_config+0xb15/0xff0 [i915]
[    2.029813]  [<ffffffffa008da7b>] ? kfree_state+0x4b/0x50 [drm]
[    2.029821]  [<ffffffffa008dc28>] ? drm_atomic_state_free+0x28/0x50 [drm]
[    2.029831]  [<ffffffffa007ddb7>] drm_mode_set_config_internal+0x67/0x100 [drm]
[    2.029836]  [<ffffffffa00d0508>] restore_fbdev_mode+0xc8/0xf0 [drm_kms_helper]
[    2.029841]  [<ffffffffa00d23f5>] drm_fb_helper_restore_fbdev_mode_unlocked+0x25/0x70 [drm_kms_helper]
[    2.029863]  [<ffffffffa03a159e>] intel_fbdev_restore_mode+0x1e/0x50 [i915]
[    2.029886]  [<ffffffffa03c7f3e>] i915_driver_lastclose+0xe/0x20 [i915]
[    2.029894]  [<ffffffffa0070d9e>] drm_lastclose+0x2e/0x130 [drm]
[    2.029901]  [<ffffffffa0071178>] drm_release+0x2d8/0x4d0 [drm]
[    2.029904]  [<ffffffff811e0329>] __fput+0xe9/0x270
[    2.029906]  [<ffffffff811e05ee>] ____fput+0xe/0x10
[    2.029909]  [<ffffffff810a22d7>] task_work_run+0xa7/0xe0
[    2.029912]  [<ffffffff81014b12>] do_notify_resume+0x92/0xb0
[    2.029915]  [<ffffffff81645bbd>] int_signal+0x12/0x17
[    2.029917] ---[ end trace 6e13c6eb88482c4b ]---
[    2.030395] fbcon: inteldrmfb (fb0) is primary device
[    2.049660] usb 1-1: new low-speed USB device number 2 using xhci_hcd
[    2.216638] usb 1-1: New USB device found, idVendor=275d, idProduct=0ba6
[    2.216639] usb 1-1: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    2.216640] usb 1-1: Product: USB OPTICAL MOUSE 
[    2.216797] usb 1-1: ep 0x81 - rounding interval to 64 microframes, ep desc says 80 microframes
[    2.218681] input: USB OPTICAL MOUSE  as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/input/input6
[    2.218787] hid-generic 0003:275D:0BA6.0001: input,hidraw0: USB HID v1.11 Mouse [USB OPTICAL MOUSE ] on usb-0000:00:14.0-1/input0
[    2.285823] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.285835] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.286369] ata1.00: ATA-9: WDC WD10JPVX-60JC3T0, 01.01A01, max UDMA/133
[    2.286371] ata1.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
[    2.286887] ata1.00: configured for UDMA/133
[    2.287013] scsi 0:0:0:0: Direct-Access     ATA      WDC WD10JPVX-60J 1A01 PQ: 0 ANSI: 5
[    2.289699] ata2.00: ATAPI: hp       DVDRW  SU208GB, HH00, max UDMA/100
[    2.292638] ata2.00: configured for UDMA/100
[    2.297157] scsi 1:0:0:0: CD-ROM            hp       DVDRW  SU208GB   HH00 PQ: 0 ANSI: 5
[    2.371957] usb 1-3: new high-speed USB device number 3 using xhci_hcd
[    2.617440] usb 1-3: New USB device found, idVendor=04f2, idProduct=b40e
[    2.617442] usb 1-3: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[    2.617443] usb 1-3: Product: HP Truevision HD
[    2.617444] usb 1-3: Manufacturer: Chicony Electronics Co., Ltd.
[    2.663758] psmouse serio1: synaptics: queried max coordinates: x [..5610], y [..4700]
[    2.702310] psmouse serio1: synaptics: queried min coordinates: x [1362..], y [1238..]
[    2.777287] usb 1-5: new full-speed USB device number 4 using xhci_hcd
[    2.777518] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.1, id: 0x1e2b1, caps: 0xd00123/0x840300/0x12e800, board id: 2960, fw id: 1619168
[    2.825834] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input7
[    2.942456] usb 1-5: New USB device found, idVendor=138a, idProduct=0050
[    2.942457] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    2.942458] usb 1-5: SerialNumber: af1501a1a8f2
[    3.095546] usb 1-7: new full-speed USB device number 5 using xhci_hcd
[    3.261275] usb 1-7: New USB device found, idVendor=0a5c, idProduct=216c
[    3.261276] usb 1-7: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.261277] usb 1-7: Product: BCM43142A0
[    3.261278] usb 1-7: Manufacturer: Broadcom Corp
[    3.261279] usb 1-7: SerialNumber: 38B1DBF76934
[    3.409961] Console: switching to colour frame buffer device 170x48
[    3.417847] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.417848] i915 0000:00:02.0: registered panic notifier
[    3.427073] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    3.427074] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    3.427088] sd 0:0:0:0: [sda] Write Protect is off
[    3.427089] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.427095] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.440589] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.440590] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.440697] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    3.489950]  sda: sda1 sda2
[    3.490307] sd 0:0:0:0: [sda] Attached SCSI disk
[    4.251370] SGI XFS with ACLs, security attributes, no debug enabled
[    4.269971] XFS (dm-0): Mounting V4 Filesystem
[    4.373353] XFS (dm-0): Ending clean mount
[    4.701963] systemd-journald[121]: Received SIGTERM from PID 1 (systemd).
[    5.469109] type=1404 audit(1517727045.238:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.674751] SELinux: 2048 avtab hash slots, 105321 rules.
[    5.709977] SELinux: 2048 avtab hash slots, 105321 rules.
[    5.729168] SELinux:  8 users, 105 roles, 4952 types, 302 bools, 1 sens, 1024 cats
[    5.729171] SELinux:  83 classes, 105321 rules
[    5.732359] SELinux:  Completing initialization.
[    5.732361] SELinux:  Setting up existing superblocks.
[    5.732367] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    5.732370] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[    5.732376] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[    5.732381] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[    5.732412] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    5.732442] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[    5.732861] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[    5.732864] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[    5.733530] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[    5.733533] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[    5.733535] SELinux: initialized (dev aio, type aio), not configured for labeling
[    5.733536] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[    5.733551] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    5.733558] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    5.733560] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[    5.733568] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[    5.733578] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[    5.733581] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    5.733852] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    5.733857] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    5.733915] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    5.733935] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.733941] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
[    5.733942] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.733944] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.733946] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.733949] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.733952] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.733956] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.733958] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.733962] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.733964] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.733970] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[    5.733971] SELinux: initialized (dev drm, type drm), not configured for labeling
[    5.733975] SELinux: initialized (dev dm-0, type xfs), uses xattr
[    5.740920] type=1403 audit(1517727045.510:3): policy loaded auid=4294967295 ses=4294967295
[    5.747557] systemd[1]: Successfully loaded SELinux policy in 287.402ms.
[    6.220233] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.220286] systemd[1]: Inserted module 'ip_tables'
[    6.236095] systemd[1]: Relabelled /dev and /run in 13.903ms.
[    9.252744] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[    9.939097] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   10.282473] RPC: Registered named UNIX socket transport module.
[   10.282475] RPC: Registered udp transport module.
[   10.282476] RPC: Registered tcp transport module.
[   10.282477] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   10.282697] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
[   10.374610] systemd-journald[523]: Received request to flush runtime journal from PID 1
[   10.512403] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   10.514640] SELinux: initialized (dev nfsd, type nfsd), uses genfs_contexts
[   14.126439] mei_me 0000:00:16.0: irq 51 for MSI/MSI-X
[   14.226037] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   14.269316] ACPI Warning: SystemIO range 0x0000000000006040-0x000000000000605f conflicts with OpRegion 0x0000000000006040-0x000000000000604f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[   14.269323] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.398488] Initializing HPQ6001 module
[   14.398546] input: HP Wireless hotkeys as /devices/virtual/input/input8
[   14.930154] input: PC Speaker as /devices/platform/pcspkr/input/input9
[   15.030817] input: HP WMI hotkeys as /devices/virtual/input/input10
[   15.091190] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   15.091238] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   15.201638] cfg80211: Calling CRDA to update world regulatory domain
[   15.295526] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   15.296831] snd_hda_intel 0000:00:1b.0: irq 52 for MSI/MSI-X
[   15.308051] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3241: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   15.308054] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   15.308056] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[   15.308057] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   15.308058] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   15.308059] snd_hda_codec_realtek hdaudioC1D0:      Mic=0x1a
[   15.308061] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
[   15.321276] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input11
[   15.321407] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input12
[   15.381500] iTCO_vendor_support: vendor-support=0
[   15.382422] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   15.382453] iTCO_wdt: Found a Lynx Point_LP TCO device (Version=2, TCOBASE=0x1860)
[   15.382670] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   15.395776] snd_hda_intel 0000:00:03.0: irq 53 for MSI/MSI-X
[   15.402679] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input13
[   15.402742] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input14
[   15.402793] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input15
[   15.459325] ppdev: user-space parallel port driver
[   16.154195] AES CTR mode by8 optimization enabled
[   16.160794] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   16.450716] alg: No test for crc32 (crc32-pclmul)
[   16.713498] wl: module license 'MIXED/Proprietary' taints kernel.
[   16.713502] Disabling lock debugging due to kernel taint
[   16.716918] wl: module verification failed: signature and/or required key missing - tainting kernel
[   16.748252] eth0: Broadcom BCM4365 802.11 Hybrid Wireless Controller 6.30.223.271 (r587334)
[   17.020705] cfg80211: World regulatory domain updated:
[   17.020707] cfg80211:  DFS Master region: unset
[   17.020708] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
[   17.020710] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
[   17.020711] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
[   17.020712] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
[   17.020713] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
[   17.020715] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
[   17.020716] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
[   17.020717] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
[   17.020718] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
[   17.673584] intel_rapl: Found RAPL domain package
[   17.673588] intel_rapl: Found RAPL domain core
[   17.673592] intel_rapl: Found RAPL domain uncore
[   17.673594] intel_rapl: Found RAPL domain dram
[   18.179668] cfg80211: Calling CRDA for country: PK
[   18.187846] cfg80211: Regulatory domain changed to country: PK
[   18.187849] cfg80211:  DFS Master region: unset
[   18.187850] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
[   18.187852] cfg80211:   (2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
[   18.187854] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 3000 mBm), (N/A)
[   18.524521] Linux video capture interface: v2.00
[   19.004155] Bluetooth: Core ver 2.16
[   19.004423] NET: Registered protocol family 31
[   19.004425] Bluetooth: HCI device and connection manager initialized
[   19.004431] Bluetooth: HCI socket layer initialized
[   19.004433] Bluetooth: L2CAP socket layer initialized
[   19.004435] Bluetooth: SCO socket layer initialized
[   19.036533] Adding 8126460k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8126460k FS
[   19.087305] XFS (sda1): Mounting V4 Filesystem
[   19.106994] XFS (dm-2): Mounting V4 Filesystem
[   19.174088] usbcore: registered new interface driver btusb
[   19.282093] uvcvideo: Found UVC 1.00 device HP Truevision HD (04f2:b40e)
[   19.321861] input: HP Truevision HD as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3:1.0/input/input16
[   19.321996] usbcore: registered new interface driver uvcvideo
[   19.321998] USB Video Class driver (1.1.1)
[   19.993441] XFS (dm-2): Ending clean mount
[   19.993452] SELinux: initialized (dev dm-2, type xfs), uses xattr
[   21.181090] Bluetooth: hci0 command 0x1003 tx timeout
[   34.309677] XFS (sda1): Ending clean mount
[   34.309693] SELinux: initialized (dev sda1, type xfs), uses xattr
[   34.805620] type=1305 audit(1517727074.552:4): audit_pid=830 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   35.470214] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   35.470219] Bluetooth: BNEP filters: protocol multicast
[   35.470227] Bluetooth: BNEP socket layer initialized
[   35.603933] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   36.095308] vboxdrv: Found 4 processor cores
[   36.112369] vboxdrv: TSC mode is Invariant, tentative frequency 2394431170 Hz
[   36.112372] vboxdrv: Successfully loaded version 5.1.28 (interface 0x002a0000)
[   36.335554] VBoxNetFlt: Successfully started.
[   36.338768] VBoxNetAdp: Successfully started.
[   36.341819] VBoxPciLinuxInit
[   36.341826] vboxpci: IOMMU not found (not registered)
[   36.392439] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   36.405461] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   36.429321] Ebtables v2.0 registered
[   36.436625] Bridge firewalling registered
[   36.607536] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   37.695530] r8169 0000:09:00.0 eno1: link down
[   37.695534] r8169 0000:09:00.0 eno1: link down
[   37.695620] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   37.698794] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
dmesg (65,949 bytes)
junaid.riaz

junaid.riaz

2018-02-12 10:45

reporter  

machineid (135 bytes)
systemd=5dbb456eef05468eb68af4ca23aab945
sosreport_uploader-dmidecode=21ff3828fe05953c3617d5e32a5a84d6a1b2a8c0113427c3e817d022edb71695
machineid (135 bytes)
proc_modules (4,961 bytes)
uvcvideo 80934 0 - Live 0xffffffffa0fa9000
btusb 28219 0 - Live 0xffffffffa082c000
bluetooth 372944 2 btusb, Live 0xffffffffa0f4c000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffa080a000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffa07f6000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffa0e86000
videodev 126499 2 uvcvideo,videobuf2_core, Live 0xffffffffa0f2c000
intel_powerclamp 18648 0 - Live 0xffffffffa0f1a000
coretemp 13435 0 - Live 0xffffffffa07f1000
intel_rapl 18773 0 - Live 0xffffffffa0f14000
kvm_intel 162153 0 - Live 0xffffffffa0e5d000
kvm 525259 1 kvm_intel, Live 0xffffffffa0e92000
wl 6445574 0 - Live 0xffffffffa0836000 (POE)
crc32_pclmul 13113 0 - Live 0xffffffffa080f000
ghash_clmulni_intel 13259 0 - Live 0xffffffffa0805000
aesni_intel 69884 0 - Live 0xffffffffa0819000
lrw 13286 1 aesni_intel, Live 0xffffffffa0800000
gf128mul 14951 1 lrw, Live 0xffffffffa07ec000
glue_helper 13990 1 aesni_intel, Live 0xffffffffa07fb000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffa0748000
ppdev 17671 0 - Live 0xffffffffa07dd000
snd_hda_codec_hdmi 47849 1 - Live 0xffffffffa073b000
iTCO_wdt 13480 0 - Live 0xffffffffa0728000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffa07e7000
cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffa06ff000
snd_hda_codec_realtek 80757 1 - Live 0xffffffffa0706000
snd_hda_codec_generic 74126 1 snd_hda_codec_realtek, Live 0xffffffffa06eb000
snd_hda_intel 35779 2 - Live 0xffffffffa071e000
cfg80211 572836 1 wl, Live 0xffffffffa0750000
sg 40721 0 - Live 0xffffffffa0730000
snd_hda_codec 137386 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa06c8000
hp_wmi 13945 0 - Live 0xffffffffa06bf000
sparse_keymap 13948 1 hp_wmi, Live 0xffffffffa06ba000
pcspkr 12718 0 - Live 0xffffffffa0646000
snd_hda_core 57760 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffa068d000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffa0641000
rfkill 26536 3 bluetooth,cfg80211,hp_wmi, Live 0xffffffffa064f000
snd_seq 66691 0 - Live 0xffffffffa0663000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffa0627000
snd_pcm 105835 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa069f000
parport_pc 28165 0 - Live 0xffffffffa0657000
snd_timer 29639 2 snd_seq,snd_pcm, Live 0xffffffffa061e000
snd 83425 14 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0677000
parport 42348 2 ppdev,parport_pc, Live 0xffffffffa0635000
acpi_pad 116305 0 - Live 0xffffffffa0600000
hp_wireless 12637 0 - Live 0xffffffffa05f6000
soundcore 15047 1 snd, Live 0xffffffffa05fb000
lpc_ich 21073 0 - Live 0xffffffffa05ef000
mfd_core 13435 1 lpc_ich, Live 0xffffffffa05ea000
i2c_i801 18134 0 - Live 0xffffffffa062f000
shpchp 37032 0 - Live 0xffffffffa05c7000
mei_me 18646 0 - Live 0xffffffffa055b000
mei 82723 1 mei_me, Live 0xffffffffa05d4000
nfsd 302418 1 - Live 0xffffffffa0578000
auth_rpcgss 59343 1 nfsd, Live 0xffffffffa0568000
nfs_acl 12837 1 nfsd, Live 0xffffffffa0563000
lockd 93600 1 nfsd, Live 0xffffffffa0300000
grace 13295 2 nfsd,lockd, Live 0xffffffffa018e000
sunrpc 300464 5 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffa0510000
ip_tables 27240 0 - Live 0xffffffffa02f8000
xfs 939662 3 - Live 0xffffffffa0429000
libcrc32c 12644 1 xfs, Live 0xffffffffa0125000
sd_mod 45497 3 - Live 0xffffffffa02eb000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffa0181000
sr_mod 22416 0 - Live 0xffffffffa017a000
crct10dif_generic 12647 0 - Live 0xffffffffa0156000
cdrom 42556 1 sr_mod, Live 0xffffffffa014a000
i915 1097338 3 - Live 0xffffffffa031c000
nouveau 1403757 0 - Live 0xffffffffa0193000
crct10dif_pclmul 14289 1 - Live 0xffffffffa0189000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffa0130000
mxm_wmi 13021 1 nouveau, Live 0xffffffffa012b000
crc32c_intel 22079 1 - Live 0xffffffffa0136000
ttm 93441 1 nouveau, Live 0xffffffffa0162000
ahci 29907 3 - Live 0xffffffffa011c000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffa015d000
libahci 32031 1 ahci, Live 0xffffffffa0141000
drm_kms_helper 125008 2 i915,nouveau, Live 0xffffffffa00c4000
serio_raw 13462 0 - Live 0xffffffffa0037000
libata 218730 2 ahci,libahci, Live 0xffffffffa00e5000
drm 349210 6 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffa006d000
r8169 80945 0 - Live 0xffffffffa0058000
mii 13934 1 r8169, Live 0xffffffffa0046000
i2c_core 40582 7 videodev,i2c_i801,i915,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffa004d000
video 24400 2 i915,nouveau, Live 0xffffffffa003f000
wmi 19070 3 hp_wmi,nouveau,mxm_wmi, Live 0xffffffffa0024000
dm_mirror 22135 0 - Live 0xffffffffa0030000
dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa001d000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa002a000
dm_mod 113292 11 dm_mirror,dm_log, Live 0xffffffffa0000000
proc_modules (4,961 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-02-12 10:45 junaid.riaz New Issue
2018-02-12 10:45 junaid.riaz File Added: backtrace
2018-02-12 10:45 junaid.riaz File Added: dmesg
2018-02-12 10:45 junaid.riaz File Added: machineid
2018-02-12 10:45 junaid.riaz File Added: proc_modules
2018-02-12 10:45 junaid.riaz File Added: suspend_stats